<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSContactsUsageDescription</key>
	<string>Esto le permitirá a Scrivener realizar tareas de autocompletar tales como añadir automáticamente su nombre y dirección a las páginas de título. Para cambiar esta configuración, abra Preferencias del Sistema y escoja Seguridad y privacidad.</string>
</dict>
</plist>
